/* Laader Berg Default Stylesheet */

body 
{
  font-family: Arial, Verdana, Tahoma, Arial;
  color: #00284e;
  color: #3c4145;
  font-size: 12px; 
  margin: 0;
  padding: 0;
  width:100%;
  height:100%;
  line-height:150%;
  background-color:#00274e;
}


#container { width: 1000px; margin: auto; background-color:#F6F6F7; min-height:300px }
#language-box { width: 100%; height: 21px;margin-top:30px }
#language-box a { padding-left: 6px; }
#language-box {padding-top: 5px;}
#header {padding-top: 0px; padding-right: 0px; width: 1000px; height: 123px;  background-color:#F6F6F7; background-image: url("/images/menu/lb_maxfoam_line.png"); background-repeat: no-repeat; background-position: 0px 0; }

#header a:hover { text-decoration: none; }
#logo { border-left:solid 20px #F6F6F7;border-right:solid 10px #F6F6F7;width: 230px; height: 123px; padding-top: 00px; background-image: url("/images/menu/LBlogo.png"); float: left; background-position: center 40px; background-repeat: no-repeat; margin-right: 0px; overflow:hidden; background-color:#F6F6F7; }
#logo a { width: 210px; height: 70px; margin: 0 0 0 15px; display:block; }
#logo span { display: none; }



/******   MENU   *******/


/****** END MENU ******/
#logo-menu { font-family: Arial, Verdana, Tahoma, Arial; float: right; width: 160px; height: 20px; padding: 0 0 5px 0; }
#logo-menu ul { list-style-type: none; font-size: 10px; margin: 0px; padding: 0px;  }
#logo-menu li { float: left; line-height: 20px; display: block; width: 50px; height: 20px; }
#logo-menu ul li.first { background-image: none; padding-left: 0px; }
#logo-menu li span { visibility: hidden; }
#logo-menu li a { display: block; color: #00284e; width: 50px; height: 20px; text-decoration: none; text-transform:uppercase; }
#logo-menu a { margin: 0px; }

.language-switcher { color: #00284e; font-size: 9px; margin-left: 0px; }
	
.column p, h1, h3, h4 {margin: 15px; color: #697f94; }
.column p, h1, h3, h4 {margin: 15px; color: #3c4145; }
.columns p, h1, h3, h4 {margin: 15px; color: #697f94; }
.columns p, h1, h3, h4 {margin: 15px; color: #3c4145; }
.column { float: left; }
.columns { float: left; }


.teaser-column h4 {margin: 0px; color: #3c4145; }


#left-column { margin-right:0px; border-left:solid 20px #F6F6F7; border-right:solid 10px #F6F6F7; width: 230px; background-color:#f6f6f7}
/*#left-column-title { width: 240px; color: #74b0cf; font-size: 30px; background-color: #00284e; height: 136px; background-image: url("/images/menu/maxfoam-small-white-transp.png"); background-repeat: no-repeat; background-position: 15px 10px; overflow:hidden; }*/
#left-column-title { width: 240px; color: #74b0cf; min-height: 0px; overflow:hidden; }
#left-column-title2 { width: 240px; color: #74b0cf; min-height: 136px; overflow:hidden; }
#center-column { width: 480px; background-color: #dddddd; }
#center-column { width: 480px; background-color: #e7e8ea; }
#center-column-wide { width: 720px; background-color: White; border-right:solid 20px #F6F6F7; }
#center-column-wide { width: 720px; background-color: White;  border-right:solid 20px #F6F6F7; }
#inner {border:solid 1px #e1e2e3; min-height:100% }


/*#right-column { width: 240px; background-image: url("/images/websites/background.jpg"); background-repeat:repeat-y; }
#right-column { width: 240px; background-image: url("/images/websites/background.jpg"); background-repeat:no-repeat; }*/
#right-column { width: 240px; border:solid 0px black }

#content { width: 720px; background-color: #dddddd; position: relative; } /* use position to align btm-column /*
* html #content {	height: 1%;} /* IE fix */

/*#left-column, #center-column, #right-column { min-height: 408px; height: auto !important; height: 408px; } */

/*#btm-column { width: 720px; background-color: #dddddd; position: absolute; 	bottom: 0;	left:100px; }*/ /* align bottom */ 
#btm-column { width: 970px; margin-left:15px;margin-right:15px;} /* align bottom */

#btm-left-column { width: 240px; background-color: #dddddd;  }
#btm-mid-column { width: 240px; background-color: #dddddd; }
#btm-right-column { width: 240px; background-color: #dddddd; }

.teaser-image { display: block;  text-align:center; margin-bottom:10px  }
.teaser-column { height:225px; margin-left:5px;margin-right:5px; padding:10px; border:solid 1px #e1e2e3; width: 210px; background-color: white; float:left; }

.teaser-column a { color: #3c4145; text-decoration: none; }
.teaser-column a:hover { color: #60b5d7; text-decoration: none; }


/*#page-banner { margin-bottom: 18px; height: 270px; }  */
.banner-right { float: right; margin-left: 0px; margin-bottom: 10px; }
.banner-full-width { margin-left: 0px; margin-right: 0px; margin-bottom: 10px; }
.banner-home { border:solid 1px #e1e2e3; margin-left: 20px; margin-right: 20px; margin-bottom: 10px; }
/*.banner-left { float: left; margin-right: 10px; margin-bottom: 10px; } */
.banner-left { float: right; margin-left: 10px; margin:15px; margin-bottom: 10px; }

h3.main { color: #697f94; padding: 0px; margin-left: 15px; font-size: 26px; font-weight: normal; margin-bottom: 10px; line-height: 120%; margin-top:10px; }
h3.main { color: #3c4145; padding: 0px; margin-left: 15px; font-size: 27px; font-weight: normal; margin-bottom: 10px; line-height: 120%; font-family:"Arial, Verdana";margin-top:10px;}


h1.main { color: #3c4145; padding: 0px; margin-left: 15px; font-size: 27px; font-weight: normal; margin-bottom: 10px; line-height: 120%; }
.clear { clear: both; height: 1px; overflow: hidden; display: block; }

.margin-box {padding:10px; margin-top:10px; border:solid 1px #e1e2e3; width:210px; text-align:center; font-size: 12px; background-color:White; }
.margin-box a { color: #3c4145; text-decoration: none; }
.margin-box a:hover { color: #697f94; text-decoration: none; }

#arrowlistmenutitle { color: #3c4145; font-size: 12px; margin: 0; }
#arrowlistmenu{ padding:10px; width: 210px; margin-left: 0px; margin-top: 0px; border:solid 1px #e1e2e3; background-color:#eceded} /*width of menu*/
#arrowlistmenu ul{ list-style-type: none; margin: 0; padding: 0; margin-bottom: 8px; list-style-position: outside; }
#arrowlistmenu ul ul{ margin-left: 20px; padding: 0; list-style-type: none; }
#arrowlistmenu ul.lvl2 li{border-bottom:solid 1px #e1e2e3; padding-bottom: 0px; background: url(/images/menu/list-arrow.png) no-repeat 0 2px; }

#arrowlistmenu ul.lvl2 li a{ color: #3c4145; display: block; padding: 0px 0; padding-left: 20px; text-decoration: none; font-weight: normal; border-bottom: 0px solid #dadada; font-size: 80%; }
#arrowlistmenu ul.lvl2 li.inpath a{ color: #60b5d7; display: block; padding: 2px 0; padding-left: 20px; text-decoration: none; font-weight: bold; border-bottom: 0px solid #dadada; font-size: 80%; }
#arrowlistmenu ul.lvl2 li.plain a{ color: #3c4145; display: block; padding: 2px 0; padding-left: 20px; text-decoration: none; font-weight: normal; border-bottom: 0px solid #dadada; font-size: 80%; }

#arrowlistmenu ul.lvl2 li a:visited{ color: #3c4145; } /* #00284e; */
#arrowlistmenu ul.lvl2 li.inpath a:visited{ color: #60b5d7; } /* #00284e; */
#arrowlistmenu ul.lvl2 li.plain a:visited{ color: #3c4145; } /* #00284e; */

#arrowlistmenu ul.lvl2 li a:hover{ font-weight:bold /*background-color: #a9b4c0;*/ }

#arrowlistmenu ul.lvl2 li.plain a:hover{ font-weight:bold /*background-color: #a9b4c0;*/ }

#arrowlistmenu ul.lvl2 li.inpath { background: url("/images/menu/list-arrow-active.png") no-repeat 0 2px;}



#arrowlistmenu ul.lvl3 li{ line-height: 20px; }
#arrowlistmenu ul.lvl3 li{ background: url("/images/menu/list-arrow.png") no-repeat 0 5px; }
#arrowlistmenu ul.lvl3 li.inpath { background: url("/images/menu/list-arrow-active.png") no-repeat 0 5px; }

#breadcrumb { font-size: 10px; color: #626262; margin-bottom: 10px; line-height: 22px;}
#breadcrumb a, #breadcrumb a:visited, #breadcrumb a:hover { color: #3c4145; text-decoration: none; padding-bottom: 0px; border-bottom: solid 1px #a1a1a1; }
#breadcrumb a:hover, #breadcrumb a.active { color: #5c5c5c; padding-bottom: 0px; border-bottom: solid 1px #626262; }

#hotspot-image { z-index: 101; }

.siteMap ul.lvl1 li { font-weight: bold; }
.siteMap ul.lvl2 li, .siteMap ul.lvl3 li, .siteMap ul.lvl4 li { margin-left: 35px; font-weight: normal; }
.siteMap ul.lvl1 a { color: #00284e; }
.siteMap ul.lvl1 a:hover { color: #fff; }

#footer { margin-left:20px;margin-right:20px; margin-top: 10px; margin-bottom: 15px; color: #3c4145; font-size: 11px; text-transform: uppercase; }
#footer-menu { float:left;  }
#footer-menu ul { list-style-type: none; font-size: 12px; margin: 0px; padding: 0px; clear: both;  }
#footer-menu li { float: left;  background-image: url("/images/websites/menu-separator.gif"); background-position: 0 center;
	background-repeat: no-repeat; padding-left: 15px;   }
	
#footer-menu ul li.first { background-image: none; padding-left: 0px; }
#footer-menu li a { color: #3c4145; font-size: 11px; display: block; text-decoration: none; padding-right: 15px; }
#footer-menu li a, #footer-menu li a:visited {  }
#footer-menu li a:hover {  }
#footer-menu li.inpath a { color: #3c4145; }



#left-footer { float: left; /*line-height: 34px; */}
#right-footer { float: right; /*line-height: 34px; */ }

.rule { background-color: #d6d6d6; height: 1px; padding: 0px; border: 0px; overflow: hidden; margin-top: 8px; margin-bottom: 11px; }

.list-item { width: 480px; float: left; margin-bottom: 3px; padding-bottom: 3px; }
.list-item p { margin: 0px; padding: 0px; }
.list-item h3 { margin-top: 0px; font-size: 14px; }
.list-item img { float: left; }
.list-item .text { width: 365px; float: right; }
.list-item a, .list-item a:visited { color: #3c4145; }

.region-employee  {margin-bottom:15px; margin-left:15px;margin-right:15px; border:solid 1px #e7e7e8; height:134px; background-color:#f6f6f7;}
.region-optionals {margin-bottom:15px; margin-left:15px;margin-right:15px; border:solid 1px #e7e7e8; background-color:#f6f6f7; font-size:8px}
.region-optionals h3 {font-size:12px; margin: 0;}
.region-link  { margin-bottom:15px; margin-left:15px;margin-right:15px; border:solid 1px #e7e7e8; height:152px; background-color:#f6f6f7;}
.region-link-selected  {margin-bottom:15px; margin-left:15px;margin-right:15px; border:solid 1px #cfd1d2; height:152px; background-color:#f6f6f7;}
.section { background-color: white; position: static; }

td {font-size:8pt}

#customer-list { margin-left: 10px; }
#customer-list a { margin-right: 10px; }

.hotspothover
{
	background:url(/../images/websites/hotspotsel.png) !important;
}
.hotspothovers
{
	background:url(/../images/websites/hotspotsel.png) !important;
}

.hide
{
	display:none;
}